.wrappermn{padding-top:18px;padding-left:18px;padding-right:0;padding-bottom:0;overflow:hidden;background-color:#ffffff;position:relative;}
.jcarousel{position:relative;overflow:hidden;width:100%;}
.jcarousel ul{width:2800px;position:relative;list-style:none;margin:0;padding:0;}
.jcarousel li{float:left;padding:5px;border:#ffffff solid 2px;width:400px;height:350px;overflow:hidden;-webkit-box-shadow:inset -9px -8px 24px -12px rgba(0,0,0,0.75);-moz-box-shadow:inset -9px -8px 24px -12px rgba(0,0,0,0.75);box-shadow:inset -9px -8px 24px -12px rgba(0,0,0,0.75);}
.jcarousel-control-prev,.jcarousel-control-next{position:absolute;top:2px;left:80px;width:80px;height:32px;text-align:center;background:#fff;color:#000;text-decoration:none;text-shadow:0 0 1px #000;font:24px/27px Arial,sans-serif;border:#fff solid 2px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;cursor:pointer;}
.jcarousel-control-prev{left:-50px;padding-right:0;}
.jcarousel-control-next{right:-50px;padding-left:0;}
.jcarousel-control-prev:hover span,.jcarousel-control-next:hover span{display:block;}
.jcarousel-control-prev.inactive,.jcarousel-control-next.inactive{opacity:.5;cursor:default;}
.jcarousel-control-prev.inactive,.jcarousel-control-next.inactive{opacity:.5;cursor:pointer;}
.rdmore{position:absolute;top:275px;z-index:14 !important;cursor:pointer;}
.rdmrdiv{width:36px;height:36px;float:left;}
.wrappermn .extframe{position:absolute;top:2px;border:#ffffff solid 15px;border-bottom:#ffffff solid 20px;width:500px;height:300px;z-index:13 !important;-webkit-box-shadow:inset 13px 9px 22px -9px rgba(0,0,0,0.75);-moz-box-shadow:inset 13px 9px 22px -9px rgba(0,0,0,0.75);box-shadow:inset 13px 9px 22px -9px rgba(0,0,0,0.75);cursor:move;}
.jcarousel .tblblk{width:100%;height:260px;}
.jcarousel .infblk{height:100px;width:100%;padding:10px;padding-top:30px;padding-right:30px;margin-bottom:20px;font-family:Arial;font-size:1.0em;overflow:hidden;z-index:12 !important;position:relative;white-space:nowrap;word-wrap:normal;cursor:pointer;top:-60px;}
.jcarousel .infblk b{font-family:Arial;font-size:1.1em;}
.jcarousel .sclvideo{padding:0;height:auto;width:auto;overflow:hidden;white-space:nowrap;word-wrap:normal;}
.jcarousel .sclvideo .vbtnplay{background-color:#ffffff;z-index:105 !important;position:absolute;margin-left:10px;margin-top:220px;font-family:Arial;font-size:1.5em;padding:3px;cursor:default;border-radius:11px;-webkit-border-radius:11px;-moz-border-radius:11px;-khtml-border-radius:11px;}
.jcarousel .vbtnplay .button{width:48px;height:48px;cursor:default;&:hover{fill:white;}}
.jcarousel .vbtnplay .defs{position:absolute;top:-9999px;left:-9999px;}
.jcarousel .vbtnplay .buttons{padding:1rem;background:#f06d06;float:left;}
.wrappermn #extframebtm{position:absolute;top:367px;border:#ffffff solid 15px;border-bottom:#ffffff solid 20px;width:480px;height:1px;z-index:12;}
.wrappermn #extframetop{position:absolute;top:0px;border:#ffffff solid 5px;width:490px;height:7px;z-index:12;-webkit-box-shadow:17px 10px 16px 0px rgba(0,0,0,0.65);-moz-box-shadow:17px 10px 16px 0px rgba(0,0,0,0.65);box-shadow:17px 10px 16px 0px rgba(0,0,0,0.65);}
#videoclip{margin-bottom:-4px;margin-left:-2px;}

/*
@media screen and (min-width:100px) and (max-width:800px) {
    .txtblck {width:320px !important; background-color:#ffffff !important; }
}
*/